<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'en_us', branch 't17-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['autosignup_help'] = 'If set to yes then on enrolling the user will be signed up to all seminar activities on the course. If multiple enrollment is enabled then the user will be signed up to every event that has availability or a waiting list, otherwise they will be signed up to the earliest event with either a space or waiting list.';
$string['cannotenrol'] = 'Enrollment is disabled or inactive';
$string['cannotenrolnosessions'] = 'Cannot enroll (no seminar events in this course)';
$string['cohortnonmemberinfo'] = 'Only members of audience \'{$a}\' can use seminar enrollment.';
$string['cohortonly_help'] = '**Seminar Direct** enrollment may be restricted to members of a specified audience only. Note that changing this setting has no effect on existing enrollments.';
$string['defaultrole_desc'] = 'Select role which should be assigned to users during use seminar enrollment';
$string['enroldelete'] = 'Delete enrollment';
$string['enroledit'] = 'Edit enrollment';
$string['enrolenddateerror'] = 'Enrollment end date cannot be earlier than start date';
$string['enrolenddate_help'] = 'If enabled, users can enroll themselves until this date only.';
$string['enrolme'] = 'Enroll me';
$string['enrolmentsoncoursepage'] = 'Enrollments displayed on course page';
$string['enrolmentsoncoursepage_help'] = 'This is the number of enrollments for each seminar activity that will be shown on the main course page.';
$string['enrolperiod'] = 'Enrolment duration';
$string['enrolperiod_desc'] = 'Default length of time that the enrollment is valid. If set to zero, the enrollment duration will be unlimited by default.';
$string['enrolperiod_help'] = 'Length of time that the enrollment is valid, starting with the moment the user enrolls themselves. If disabled, the enrollment duration will be unlimited.';
$string['enrolstartdate_help'] = 'If enabled, users can enroll themselves from this date onward only.';
$string['error:choosession'] = 'Choose at least one event to enroll.';
$string['expiredaction'] = 'Enrollment expiration action';
$string['expiredaction_help'] = 'Select action to carry out when user enrollment expires. Please note that some user data and settings are purged from course during course enrollment.';
$string['expirymessageenrolledbody'] = 'Dear {$a->user}, This is a notification that your enrollment in the course \'{$a->course}\' is due to expire on {$a->timeend}. If you need help, please contact {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Seminar Direct enrollment expiry notification';
$string['expirymessageenrollerbody'] = 'Seminar Direct enrollment in the course \'{$a->course}\' will expire within the next {$a->threshold} for the following users: {$a->users} To extend their enrollment, go to {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Seminar Direct enrollment expiry notification';
$string['longtimenosee'] = 'Unroll inactive after';
$string['managermissingallsessions'] = 'Direct enrollment is not available to you because you are not assigned a manager.';
$string['maxenrolled_help'] = 'Specifies the maximum number of users that can use seminar enrollment. 0 means no limit.';
$string['maxenrolledreached'] = 'Maximum number of users allowed to use seminar enrollment was already reached.';
$string['messageprovider:expiry_notification'] = 'Seminar Direct enrollment expiry notifications';
$string['newenrols'] = 'Allow new enrollments';
$string['newenrols_desc'] = 'Allow users to use seminar enrollment on new courses by default.';
$string['newenrols_help'] = 'This setting determines whether a user can enroll into this course.';
$string['pluginname'] = 'Seminar direct enrollment';
$string['pluginname_desc'] = 'The seminar direct enrollment plugin allows users to choose which courses they want to participate in. The courses may be protected by an enrollment key.';
$string['self:config'] = 'Configure seminar direct enroll instances';
$string['self:unenrol'] = 'Unenroll users from course';
$string['self:unenrolself'] = 'Unenroll self from the course';
$string['sendcoursewelcomemessage_help'] = 'If enabled, users receive a welcome message via email when they sign up for a course using seminar enrollment.';
$string['signuptoenrol'] = 'To enroll in the event and course, choose a event below and click \'Sign-up\'. Manager approval may be required.';
$string['status'] = 'Enable existing enrollments';
$string['status_desc'] = 'Enable seminar enrollment method in new courses.';
$string['status_help'] = 'f disabled all existing seminar direct enrollments are suspended and new users can not enroll.';
$string['task_process_expirations'] = 'Process and notify expired Seminar enrollments';
$string['totara_facetoface:config'] = 'Configure Seminar Direct enrollment instances';
$string['totara_facetoface:unenrol'] = 'Unroll Seminar Direct enrollment users from course';
$string['totara_facetoface:unenrolself'] = 'Unroll self from the course and seminar events';
$string['unenrol'] = 'Unenroll user';
$string['unenrolselfconfirm'] = 'Do you really want to unenroll yourself from course "{$a}"?';
$string['unenroluser'] = 'Do you really want to unenroll "{$a->user}" from course "{$a->course}"?';
$string['unenrolwhenremoved'] = 'Unenroll users when removed from all seminar events';
